html {
    font-size: 0;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.text-colored {
    color: #000000;
}

.clearfix {
    clear: both;
}

/* ==== HEADER-LOGO ==== */
.logo-header-text {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 60px;
    padding: 61px 0 46px;
}

.logo-header-link {
    text-decoration: none;
    color: #4bcaff;
}

/* ==== HEADER MENU ==== */
.header-navbar-block {
    background-color: #35444f;
    margin-bottom: 51px;
}

.header-navbar-item {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 24px;
    display: inline-block;
    list-style: none;
}

.header-navbar-list {
    text-align: center;
}

.header-navbar-link {
    color: #ffffff;
    text-decoration: none;
    display: block;
    padding: 20px 40px;
    border-left: 1px solid #35444f;
    border-right: 1px solid #35444f;

}

.header-navbar-link:hover {
    background-color: #222f3a;
    transition: .4s;
    border-left: 1px solid #4c5c67;
    border-right: 1px solid #4c5c67;
}


/* ==== LEFT MENU ==== */
.left-navbar-block {
    border: 1px solid #000;
    width: 344px;
    float: left;
}

.left-navbar-link {
    display: block;
    background-color: #ffffff;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 40px;
    list-style: none;
    text-decoration: none;
    font-size: 30px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #495863;
}

.left-navbar-link:hover {
     display: block;
     background-color: #dbdbdb;
     padding-top: 30px;
     padding-bottom: 30px;
     padding-left: 70px;
     list-style: none;
     text-decoration: none;
     font-size: 30px;
     font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
     color: #000000;
     transition: .4s;
 }

.scale-img {
    display: inline-block;
    overflow: hidden;
    border: 1px solid #000;

}

.main-img {
    width: 885px;
    float: right;
}

.img-fluid {
    /*border: 1px solid #000;*/
    -webkit-background-size: cover;
    background-size: cover;
    transition: 1s;
    display: block;
    border: 1px solid #000;

}

.img-fluid:hover {
    transform: scale(1.2);
    border: 1px solid #000;
}

/* ==== TEXT AFTER IMG ==== */
.about-text {
    width: 815px;
    margin: 0 auto;
}

.description-about-text {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    line-height: 1.5;
    margin-top: 10px;
    margin-bottom: 30px;
}

.description-about-text.mt50:first-child {
    margin-top: 50px;
}

.description-about-text.mb50:last-child {
    margin-bottom: 50px;
}

/* ==== FOOTER NAVBAR ==== */
.footer-navbar-block {
    background-color: #b4b7ba;
    margin-bottom: 30px;
    width: 75%;
    padding-left: 44px;
    float: left;
}

.footer-navbar-item {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 24px;
    display: inline-block;
    list-style: none;
    margin-right: -3px;
}

.footer-navbar-link {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 24px;
    color: #000000;
    display: block;
    text-decoration: none;
    padding: 20px 10px;
}

.footer-navbar-link:hover {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 24px;
    color: #3181a6;
    display: block;
    text-decoration: underline;
    padding: 20px 10px;
}

.footer-navbar-right {
    background-color: #b4b7ba;
    width: 21%;
    vertical-align: top;
    text-align: right;
    float: left;
}

.copyright{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 24px;
    padding: 20px 0;
    padding-right: 30px;
}